Subject: VNG Capacity Release to ENA
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 26 Dec 2000 02:18:00 -0800 (PST)

This is where we are today on the VNG releases to ENA.  All effective dates 
are 1/1/2001 - 12/31/2003 unless stated differently.

      MDQ/MSQ (Storage)
Pipeline VNG k#  ENA k#  MDQ   Comment
CNG  100007  523666  58352   FT
CNG  100104  523664  15225   FT
CNG  200088  523667  10000   FT - to be used with Cove Point.  Released 
1/1/2001 - 2/28/200.
CNG  700005  571492  40148   FTGSS.  Released 1/1/2001 - 3/31/2001.
CNG  300008  530912  53648 / 2791000  GSS
CNG  300107  530913  15225 / 761250  GSS

CGLF  38070  70198  51479   FTS1

CGAS - we may not release any VNG CGAS capacity to ENA.  According to CGAS, 
we may loose some of our flexibility with the contract.  Scott is waiting to 
hear from CGAS.  At this point, we will not release the capacity effective 
for the 1st.

Tenn -  I do not have the new contract numbers yet.  Per Tenn - Scott will 
send a letter to Tenn requesting that the VNG discounts be transferred to the 
new ENA contracts.

Trco - Trco has a capacity release "glitch" in their EBB and needs to 
"temporarily flip a switch" while I do the capacity releases.  Since I know 
Trco well, I've decided to wait until after the 1st to do the releases in 
case their are EDI issues with the "switch flipping".  AND we would not know 
about any problems until the 31st.

Also, VNG has 35,930 dth of telescoped Trco capacity.  Williams has 15,930 
dth of the VNG capacity because of the FS service.  I will release 20,000 dth 
to ENA.  This will eliminate the overlapping problems we have with Williams.